deb-conffiles(5)

NOM
deb-conffiles - Fichiers de configuration du paquet

SYNOPSIS
conffiles

DESCRIPTION
Un paquet déclare sa liste de fichiers de configuration en incluant un fichier conffiles dans son archive de contrôle (c'est-à-dire DEBIAN/conffiles au moment de la création du paquet).

Ce fichier fournit une liste de fichiers, un par ligne. Ils devront être listés comme des chemins absolus et exister dans le paquet binaire, autrement, dpkg(1) les ignorera (même si dpkg-deb(1) refusera par défaut de construire ces fichiers binaires). Les espaces résiduelles seront rognées et les lignes vides ignorées.

EXEMPLE
%CONFDIR%/alternatives/README
%CONFDIR%/cron.daily/dpkg
%PKGCONFDIR%/dpkg.cfg
%CONFDIR%/logrotate.d/dpkg

VOIR AUSSI
dpkg-deb(1), dpkg(1).

TRADUCTION
Ariel VARDI <ariel.vardi@freesbee.fr>, 2002. Philippe Batailler, 2006. Nicolas François, 2006. Veuillez signaler toute erreur à <debian-l10n-french@lists.debian.org>.